Subject: Re: CCL:M:HPGL files creasted by MOPAC DENSITY

From: Armel Le Bail <[email-masked]>
Date: Tue, 12 Nov 1996 09:30:22 +0100

Dear All,

Andrea wrote:
>I am having a slight problem dealing with the electron density HPGL files
>generated by MOPAC DENSITY. I am able to read them into WORD but I  would
>like to change the colour of the contours - for instance to dotted
>and solid both in black for positive and negative electron densities.
>
>Does anybody know of a way to do this - for instance are there lines
>in the HPGL files that I can edit?

You can edit HPGL files. Colours are governed by "pen numbers"
defined in the HPGL files by:     ;SPn;     with n=1 or 2 or ... and
the color remains valid for all subsequent orders up to the next SP
in the HPGL file.
Generally SP1 is for black. You have just to edit the file, search for
SP and change the pen numbers at your convenience.

Armel
Armel Le Bail, Laboratoire des Fluorures URA CNRS 449 
Faculte des Sciences, Universite du Maine, F-72017 Le Mans, France
http://fluo.univ-lemans.fr:8001/   and/or   http://pcb4122.univ-lemans.fr/